/* sub-menus */
#nav li ul.menu-liste {
  position: absolute;
  background: #f7f5ef url(img/fondo-gris.jpg) repeat-x left bottom;
  display: none;
  width:200px;
  top: 18px;
  left: 0;
  margin: 0;
  padding: 1px 0;
  font-size: 100%;
  line-height: 100%;
  z-index: 5;
  border: 1px solid #fff;
  -moz-box-shadow:0px 8px 14px rgba(0,0,0,0.3);
  -webkit-box-shadow:0px 8px 14px rgba(0,0,0,0.3);
  box-shadow:0px 8px 14px rgba(0,0,0,0.3);
  height:auto;
}

#nav .menu-liste .menu-entree {
    position:relative;
}
#nav ul.menu-liste li li{width:255px;background-image: none;}
/*VERIFIE js: add.hover sur les li du nav*/
#nav li:hover ul,#nav li.hover ul{display:block;}
#nav li:hover li ul,#nav li.hover li ul{display:none;}
#nav li:hover li:hover ul,#nav li.hover li.hover ul{display:block;}
#nav li:hover li:hover li ul,#nav li.hover li.hover li ul{display:none;}
#nav li:hover li:hover li:hover ul,#nav li.hover li.hover li.hover ul{display:block;}
#nav li:hover li:hover li:hover li ul,#nav li.hover li.hover li.hover li ul{display:none;}
#nav li:hover li:hover li:hover li:hover ul,#nav li.hover li.hover li.hover li.hover ul{display:block;}
#nav li ul ul{}
#nav li li{background: none;padding: 0;}
#nav li a ul.menu-liste{background: #fff;}
#nav ul.on ul.menu-liste ul.menu-liste {border: 1px solid #fff !important;}
#nav ul.menu-liste li li a{
  text-align: left;
  width:180px;
  float:left;
  background: none;
  margin: 0;
  padding: 8px 15px 8px 10px;
  height: auto;
  color: #000;
  font-weight: normal;
  line-height: 125%;
  text-shadow: none;
  position: relative;
  display:block;
}
#nav ul.menu-liste .menu-entree .menu-entree:hover, #nav ul.menu-liste .menu-entree .menu-entree.hover {background-color: #3b88b7;}
#nav ul.menu-liste ul.menu-liste ul.menu-liste{top:auto;}
#nav li ul.menu-liste ul.menu-liste {left:230px;top: 4px;}
